.Gallery_Container {
    margin-top: 52px;
}
.Gallery_Grid_Container {
    display: grid;
    column-gap: 24px;
    row-gap: 48px;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
}
.Gallery_Grid_Item {
    display: flex;
    flex-direction: column;
    max-width: 100%;
}
.Grid_Item_Info {
    display: flex;
    color: #AEBEC9;
    margin-top: 24px;
    column-gap: 16px;
}
.Line {
    width: 0;
    height: 16px;
    border: 1px solid #AEBEC9;
    align-self: center;
}
.Grid_Item_Info>span {
    font-size: 16px;
    line-height: 24px;
}
.Grid_View {
    display: flex;
    align-items: center;
    column-gap: 5.6px;
}
.Gallery_Grid_Item>p {
    margin-top: 8px;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
}
img {border-radius: 8px;}